 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/20210529_181106.jpg");
  background-position: 67.14% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 823px;
}

.u-section-1 .u-shape-1 {
  width: 44px;
  height: 44px;
  margin: 300px auto 0 441px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: -44px auto 0 157px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 54px 356px 0 103px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 0 169px 0 290px;
}

.u-section-1 .u-shape-2 {
  width: 158px;
  height: 400px;
  margin: -95px auto 0 116px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 153px;
    margin-left: 106px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: -15px;
    margin-left: 274px;
  }

  .u-section-1 .u-shape-2 {
    height: 331px;
    margin-top: -96px;
    margin-bottom: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 39px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 164px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -95px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 296px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 99px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 490px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/comp.jpg");
  min-height: 245px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 245px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 13px;
}

.u-section-2 .u-icon-1 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 30px 0 0 17px;
}

.u-section-2 .u-image-2 {
  min-height: 245px;
  background-image: url("images/aviation.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 245px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 54px;
  width: 54px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/seny.jpg");
  background-position: 50% 50%;
  min-height: 245px;
}

.u-section-2 .u-container-layout-5 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 245px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 15px;
}

.u-section-2 .u-icon-3 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  margin: 20px 15px 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 30px 0 0 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-2 .u-image-1 {
    min-height: 317px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 317px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 317px;
  }

  .u-section-2 .u-image-3 {
    background-position: 19.04% 50%;
    min-height: 317px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 317px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-image-1 {
    min-height: 155px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 155px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 155px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1743px;
  }

  .u-section-2 .u-image-1 {
    min-height: 349px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 349px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 349px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-2 .u-image-1 {
    min-height: 220px;
  }

  .u-section-2 .u-image-2 {
    min-height: 220px;
  }

  .u-section-2 .u-image-3 {
    min-height: 220px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 499px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/basket.jpg");
  min-height: 254px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 256px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-3 .u-icon-1 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 42px 0 0 15px;
}

.u-section-3 .u-image-2 {
  min-height: 254px;
  background-image: url("images/tom.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 245px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/hiking.jpg");
  background-position: 50% 50%;
  min-height: 245px;
}

.u-section-3 .u-container-layout-5 {
  margin-bottom: 0;
  padding: 15px 30px 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 245px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3 .u-image-1 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 317px;
  }

  .u-section-3 .u-image-3 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-image-1 {
    min-height: 161px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 161px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    min-height: 155px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-3 .u-image-1 {
    min-height: 362px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 362px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-3 .u-image-1 {
    min-height: 228px;
  }

  .u-section-3 .u-image-2 {
    min-height: 228px;
  }

  .u-section-3 .u-image-3 {
    min-height: 220px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 513px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -2px;
  margin-bottom: 2px;
}

.u-section-4 .u-image-1 {
  min-height: 254px;
  background-image: url("images/teenbundle.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 254px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 42px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 254px;
  background-image: url("images/metalica.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 245px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 13px auto 0;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-4 .u-image-3 {
  background-image: url("images/food.jpg");
  background-position: 50% 50%;
  min-height: 245px;
}

.u-section-4 .u-container-layout-5 {
  margin-bottom: 0;
  padding: 15px 30px 30px;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 245px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-4 .u-image-1 {
    min-height: 317px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-4 .u-image-2 {
    min-height: 317px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 317px;
  }

  .u-section-4 .u-image-3 {
    min-height: 317px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-4 .u-image-1 {
    min-height: 161px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    min-height: 161px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    min-height: 155px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-4 .u-image-1 {
    min-height: 362px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 362px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-4 .u-image-1 {
    min-height: 228px;
  }

  .u-section-4 .u-image-2 {
    min-height: 228px;
  }

  .u-section-4 .u-image-3 {
    min-height: 220px;
  }
}